
<html>
	
<head>
<title>Linux Journal</title>
<meta name="description" content="Linux Journal - The Monthly Magazine of the Linux Community">
<meta name="keywords" content="Linux, Linux Resources, Linux Journal, Linux Online Information, Linux Home Page, 
Linux Homepage, Linux Gazette, Linux news, SSC, G.L.U.E., GLUE, speakers bureau, business connection, employment, 
resources, o/s, operating system, UNIX, software, hardware, man pages, manual pages, documentation project, FAQ, 
HOWTO, howto, how-to, Linus Torvalds, distribution, Caldera, SuSE, S.u.S.E., Redhat, Slackware, Yggdrasil, Debian, 
LinuxPro, OpenLinux, MkLinux, Mk Linux, software, hardware, drivers, usergroup, user group, LUG">
</head>
	
<!-- frameset rows="60,*,70" border=0 border="0" frameborder="0" framespacing="0" noborder="yes" -->
<frameset rows="60,*" border=0 border="0" frameborder="0" framespacing="0" noborder="yes">
	<frame src="head.html" name="head" marginheight="0" marginwidth="0" border="0" noresize scrolling=no>
		<frameset cols="146,*" border=0 border="0" frameborder="0" framespacing="0" noborder="yes">
			<frame src="menu.html" name="menu" marginheight="0" marginwidth="0" border="0" noresize scrolling=auto>
			<frame src="4241.html" name="main" marginheight="0" marginwidth="0" border="0" noresize scrolling=auto>
		</frameset>
	<!-- frame src="ad.shtml" name="ad" marginheight="0" marginwidth="0" border="0" noresize scrolling=no -->	

	<NOFRAMES>
This <I>Linux Journal</I> web site requires a frames-capable browser.
If you are using Lynx, you should see links above.
If not, please try going directly to our "noframes" site at 
<A HREF="http://noframes.linuxjournal.com">http://noframes.linuxjournal.com</A>.
The links go to each of our page's frames:

<DL>
  <DT> head
  <DD> Contains the "Search" and "Contact Us" links.
The graphical version would also show the <I>Linux Journal</I> logo here.

  <DT> menu
  <DD> The main navigational menu.  It works well under
Lynx.

  <DT> main
  <DD> This is where the "action" is, or what would 
normally be called the "home page".  Where possible, each of these pages has a
Yahoo-style navigation bar at the top with a "Home" link and links to its
parent documents.
</DL>

Thank you for visiting our site.
	</NOFRAMES>

</frameset>

</html>
